Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0035946
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Gift cards and gift voucherstrivialhave not tried2017-05-08 17:402017-07-17 16:14
ReporterplujanView Statuspublic 
Assigned Torqueralta 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision9474fed63dca
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionmainSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0035946: [RR17Q2] [UX] Small misalignment of Gift cards pop up fields

DescriptionThe pop up when adding extra data to a Gif Card is a couple of pixels misaligned (check screenshot)
Steps To ReproduceIn an environment with Gift Cards module installed and a product type Gift Card configured, add the product to a ticket. Check the pop up and note the uneven length of the fields. Card Owner is 1px shorter than Expiration Date and ID, while Description is 2px short (as pictured in the attached screenshot)
TagsNo tags attached.
Attached Filespng file icon GiftCardsPopUpAlignment.png [^] (24,350 bytes) 2017-05-08 17:40

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098105)
hgbot (developer)
2017-07-17 16:14

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9474fed63dca03bd56c001803898d98f9b3945b7
Author: Rafael Queralta Pozo <rqueralta <at> nauta.cu>
Date: Fri Jun 30 12:34:16 2017 -0400
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9474fed63dca03bd56c001803898d98f9b3945b7 [^]

Fixed issue 35946: [RR17Q2] [UX] Small misalignment of Gift cards pop up fields

---
M web/org.openbravo.retail.posterminal/js/components/modalreceiptlineproperties.js
---

- Issue History
Date Modified Username Field Change
2017-05-08 17:40 plujan New Issue
2017-05-08 17:40 plujan Assigned To => Retail
2017-05-08 17:40 plujan File Added: GiftCardsPopUpAlignment.png
2017-05-08 17:40 plujan Triggers an Emergency Pack => No
2017-05-08 17:42 plujan Steps to Reproduce Updated View Revisions
2017-06-30 19:33 rqueralta Assigned To Retail => rqueralta
2017-06-30 19:34 rqueralta Status new => scheduled
2017-07-17 16:14 hgbot Checkin
2017-07-17 16:14 hgbot Note Added: 0098105
2017-07-17 16:14 hgbot Status scheduled => resolved
2017-07-17 16:14 hgbot Resolution open => fixed
2017-07-17 16:14 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9474fed63dca03bd56c001803898d98f9b3945b7 [^]


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker